Note: This is a public test instance of Red Hat Bugzilla. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback at bugzilla.redhat.com.
Bug 1583389 - nuvola-app-logitech-media-server: FTBFS in Fedora 28
Summary: nuvola-app-logitech-media-server: FTBFS in Fedora 28
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: nuvola-app-logitech-media-server
Version: 28
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: MartinKG
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F28FTBFS
TreeView+ depends on / blocked
 
Reported: 2018-05-28 22:10 UTC by Fedora Release Engineering
Modified: 2018-06-07 12:34 UTC (History)
1 user (show)

Fixed In Version: nuvola-app-logitech-media-server-2.2-5.fc28
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-06-07 12:34:40 UTC
Type: ---
Embargoed:


Attachments (Terms of Use)
root.log (deleted)
2018-05-28 22:10 UTC, Fedora Release Engineering
no flags Details
build.log (deleted)
2018-05-28 22:10 UTC, Fedora Release Engineering
no flags Details
state.log (deleted)
2018-05-28 22:10 UTC, Fedora Release Engineering
no flags Details

Description Fedora Release Engineering 2018-05-28 22:10:41 UTC
nuvola-app-logitech-media-server failed to build from source in Fedora 28

https://koji.fedoraproject.org/koji/taskinfo?taskID=27243669
https://koji.fedoraproject.org/koji/buildinfo?buildID=1086048


For details on the mass rebuild see:

https://fedoraproject.org/wiki/Fedora_28_Mass_Rebuild
Please fix nuvola-app-logitech-media-server at your earliest convenience and set the bug's status to
ASSIGNED when you start fixing it. If the bug remains in NEW state for 8 weeks,
nuvola-app-logitech-media-server will be orphaned. Before branching of Fedora 29,
nuvola-app-logitech-media-server will be retired, if it still fails to build.

For more details on the FTBFS policy, please visit:
https://fedoraproject.org/wiki/Fails_to_build_from_source

Comment 1 Fedora Release Engineering 2018-05-28 22:10:47 UTC
Created attachment 1444320 [details]
root.log

Comment 2 Fedora Release Engineering 2018-05-28 22:10:50 UTC
Created attachment 1444324 [details]
build.log

Comment 3 Fedora Release Engineering 2018-05-28 22:10:53 UTC
Created attachment 1444325 [details]
state.log

Comment 4 Fedora Update System 2018-05-29 11:30:29 UTC
nuvola-app-logitech-media-server-2.2-5.fc28 has been submitted as an update to Fedora 28. https://bodhi.fedoraproject.org/updates/FEDORA-2018-26d5cee80f

Comment 5 Fedora Update System 2018-05-30 16:55:13 UTC
nuvola-app-logitech-media-server-2.2-5.fc28 has been pushed to the Fedora 28 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-26d5cee80f

Comment 6 Fedora Update System 2018-06-07 12:34:40 UTC
nuvola-app-logitech-media-server-2.2-5.fc28 has been pushed to the Fedora 28 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.